

/* Custom customer styles and colors */

.grdPager table > tbody > tr > td > span { color: #2358a8; background-color: #ffffff; }
.grdPager table > tbody > tr > td > span { color: #fff !important; background-color: #2358a8 !important; }
.grdPager table > tbody > tr > td > span:focus { color: #2358a8; background-color: #eeeeee; }
.table > tbody > tr > th { color: #fff; background-color:#2358a8; }
.btn-primary {color: #fff !important; background-color: #6491d6 !important;}
.btn-primary:hover {color: #fff !important; background-color: #2358a8 !important;}
.nav-pills >li.active > a { background-color:#6491d6 !important; }
.grdRowSelected { background-color:#2358a8 !important; color:#fff !important; }
table a{ color: #3a61a3 !important;}
.lrgIcon {color: #6491d6 !important;}
.lrgIcon:hover  {color: #2358a8 !important;}
/* Change color of selected date on date picker*/
.year.active, .month.active, .day.active{ background-color:#2358a8 !important;}
li.active > a > span, li.active > a > i { color: #fff !important;}